<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GraftingTask](./bitburner.graftingtask.md) &gt; [type](./bitburner.graftingtask.type.md)

## GraftingTask.type property

**Signature:**

```typescript
type: "GRAFTING";
```
